## libcorelinux 0.4.32

=== debian/changelog ===
libcorelinux (0.4.32-9) unstable; urgency=medium

  * QA upload.
  * Switch to "3.0 (quilt)" source format.
  * Add -a to dh_gencontrol to avoid confusing dpkg-genbuildinfo.
    Thanks to Jeremy Bicha for the report.
  * Drop local emacs variables at the end of Debian changelog.
  * Drop not very useful dh_testdir and dh_testroot commands.
    I trust autobuilders to do the right thing.

 -- Santiago Vila <sanvila@debian.org>  Sun, 11 Dec 2016 12:09:44 +0100

libcorelinux (0.4.32-8) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #835023)

  [ Logan Rosen ]
  * Switch to debhelper compat level 9.  (Closes: #800232)

  [ Santiago Vila ]
  * Add missing build-arch, build-indep targets.  (Closes: #822001)

  [ Reiner Herrmann ]
  * Make the build reproducible.  (Closes: #808679)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 09 Dec 2016 19:10:08 +0100

libcorelinux (0.4.32-7.4) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Non-maintainer upload. 

  [ Logan Rosen ]
  * Use dh-autoreconf to get new libtool macros for ppc64el and update
    config.{sub,guess} for new arches (Closes: #528646).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 05 Oct 2014 15:39:25 +0200

libcorelinux (0.4.32-7.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix GCC 4.3 compatibility, patch by Martin Michlmayr (Closes: #417342)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 21 Mar 2008 21:51:25 +0100

libcorelinux (0.4.32-7.2) unstable; urgency=medium

  * Non-maintainer upload with maintainer approval.
  * Remove obsolete /usr/doc/libcorelinux symlink on
    package upgrade (Closes: #351740).

 -- Thijs Kinkhorst <thijs@debian.org>  Fri,  5 Jan 2007 15:32:22 +0100

libcorelinux (0.4.32-7.1) unstable; urgency=high

  * Non-maintainer upload for RC bug.
  * Also call dh_installdocs in binary-arch target, to make sure
    debian/copyright is installed in all packages.
    (Closes: #393558, #393557)

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 19 Oct 2006 16:30:29 +0200

libcorelinux (0.4.32-7) unstable; urgency=low

  * Bug fix: "missing conflicts/replaces for libcorelinuxc2", thanks to
    Stefan Potyra (Closes: #342625).

 -- Christophe Prud'homme <prudhomm@debian.org>  Mon, 12 Dec 2005 09:31:09 +0100

libcorelinux (0.4.32-6) unstable; urgency=low

  * Bug fix: "library package needs to be renamed (libstdc++ allocator
    change)", thanks to Matthias Klose (Closes: #339199).
  * Bug fix: "libcorelinux-doc: doesn't install without /usr/doc", thanks
    to Lars Wirzenius (Closes: #328297).

 -- Christophe Prud'homme <prudhomm@debian.org>  Wed, 16 Nov 2005 21:18:06 +0100

libcorelinux (0.4.32-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * C++ ABI transition.

 -- Luk Claes <luk@debian.org>  Mon, 24 Oct 2005 18:18:07 +0200

libcorelinux (0.4.32-5) unstable; urgency=low

  * updated admin/config.{sub,guess}
  * updated admin/ltmain.sh (closes: #215016)
  * do not build depend on automake anymore 

 -- Christophe Prud'homme <prudhomm@mit.edu>  Wed, 15 Oct 2003 09:05:46 +0200

libcorelinux (0.4.32-4) unstable; urgency=low

  * fix config.{guess,sub} out of date on hppa and s390 (closes: #124296,#121830)
  * try to be more descriptive in the description of the package  (closes: #115758)

 -- Christophe Prud'homme <prudhomm@mit.edu>  Sat, 29 Dec 2001 17:43:34 -0500

libcorelinux (0.4.32-3) unstable; urgency=low

  * fix lintian warning

 -- Christophe Prud'homme <prudhomm@mit.edu>  Tue, 15 May 2001 13:45:58 -0400

libcorelinux (0.4.32-2) unstable; urgency=low

  * now use DESTDIR 
  * fix the problem with .la files, they do not contain the debian install
    libdir but /usr/lib

 -- Christophe Prud'homme <prudhomm@mit.edu>  Tue, 15 May 2001 11:52:52 -0400

libcorelinux (0.4.32-1) unstable; urgency=low

  * new upstream version

 -- Christophe Prud'homme <prudhomm@mit.edu>  Thu, 26 Apr 2001 14:20:33 -0400

libcorelinux (0.4.30-5) unstable; urgency=low

  * fix the doxygen build dependency.

 -- Christophe Prud'homme <prudhomm@mit.edu>  Sun, 25 Mar 2001 19:29:20 -0500

libcorelinux (0.4.30-4) unstable; urgency=low

  * removed debug packages
  * fixes all lintian error/warnings

 -- Christophe Prud'homme <prudhomm@mit.edu>  Sun, 25 Mar 2001 14:21:44 -0500

libcorelinux (0.4.30-3) unstable; urgency=low

  * added doc-base

 -- Christophe Prud'homme <prudhomm@mit.edu>  Thu, 15 Feb 2001 11:30:09 -0500

libcorelinux (0.4.30-2) unstable; urgency=low

  * removed ps/pdf generation of the reference manual

 -- Christophe Prud'homme <prudhomm@mit.edu>  Fri, 12 Jan 2001 04:16:57 -0500

libcorelinux (0.4.30-1) unstable; urgency=low

  * new upstream version

 -- Christophe Prud'homme <prudhomm@mit.edu>  Thu, 16 Nov 2000 04:16:57 -0500

libcorelinux (0.4.29-2) unstable; urgency=low

  * generated for potato

 -- Christophe Prud'homme <prudhomm@mit.edu>  Mon,  6 Nov 2000 20:23:22 -0500

libcorelinux (0.4.29-1) unstable; urgency=low

  * new upstream version

 -- Christophe Prud'homme <prudhomm@mit.edu>  Mon, 16 Oct 2000 11:00:14 -0400

libcorelinux (0.4.28-1) unstable; urgency=low

  * new upstream release

 -- Christophe Prud'homme <prudhomm@users.sourceforge.net>  Wed, 20 Sep 2000 14:01:26 -0400

libcorelinux (0.4.27-1) unstable; urgency=low

  * new upstream release
  * new libcorelinux-dbg for debugging purpose provides -lcldbg++

 -- Christophe Prud'homme <prudhomm@mit.edu>  Sat,  2 Sep 2000 22:49:54 -0400

libcorelinux (0.4.26-2) unstable; urgency=low

  * added examples documentation in the libcorelinux-doc packages

 -- Christophe Prud'homme <prudhomm@users.sourceforge.net>  Wed, 16 Aug 2000 13:56:45 -0400

libcorelinux (0.4.26-1) unstable; urgency=low

  * created 4 packages:
  1- libcorelinux
  2- libcorelinux-dev
  3- libcorelinux-doc
  3- libcorelinux-examples
  * added reference manual in HTML PS and PDF in libcorelinux-doc 
  * added development manual pages in libcorelinux-dev


