=== debian/control ===
Source: libcorelinux
Build-Depends:
 debhelper (>= 9),
 libtool,
 doxygen,
 dh-autoreconf,
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.6.2

Package: libcorelinuxc2a
Architecture: any
Conflicts: libcorelinux
Replaces: libcorelinux
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Foundation Classes, Design Patterns, IPC and Threads 
 OOA and OOD for Linux dynamic libraries.
 .
 This package provides the shared libraries for corelinux
 so that you can run any corelinux based code on the machine.
  .
  OOA: Object Oriented Analysis
  OOD: Object Oriented Design
  check http://corelinux.sourceforge.net
  .
  libcorelinux provides the following features:
  .
  Foundation classes 
  Inter-process communication 
  Process and threads 
  Design Patterns (complete)
   Creational Design Patterns 
   Structural Design Patterns 
   Behavioral Design Patterns 

Package: libcorelinux-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libcorelinuxc2a (= ${binary:Version}), libc6-dev
Suggests: libcorelinux-doc, libcorelinux-examples
Description: Foundation Classes, Design Patterns, IPC and Threads 
 OOA and OOD for Linux development kit. 
 .
 This package provides the include files, the manpages
 and the static library for development with corelinux.
 .
  OOA: Object Oriented Analysis
  OOD: Object Oriented Design
  check http://corelinux.sourceforge.net
  .
  libcorelinux provides the following features:
  .
  Foundation classes 
  Inter-process communication 
  Process and threads 
  Design Patterns (complete)
   Creational Design Patterns 
   Structural Design Patterns 
   Behavioral Design Patterns 

Package: libcorelinux-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Foundation Classes, Design Patterns, IPC and Threads 
 OOA and OOD for Linux: reference manual.
 . 
 This package provides the full reference manual in 
 HTML, PS and PDF format.
 .
 HTML: /usr/share/doc/libcorelinux-doc/html/index.html
   PS: /usr/share/doc/libcorelinux-doc/corelinux-ref.ps.gz
  PDF: /usr/share/doc/libcorelinux-doc/corelinux-ref.pdf.gz
 .
  OOA: Object Oriented Analysis
  OOD: Object Oriented Design
  check http://corelinux.sourceforge.net
  .
  libcorelinux provides the following features:
  .
  Foundation classes 
  Inter-process communication 
  Process and threads 
  Design Patterns (complete)
   Creational Design Patterns 
   Structural Design Patterns 
   Behavioral Design Patterns 
 
Package: libcorelinux-examples
Section: libdevel
Architecture: all
Depends: ${misc:Depends}, libcorelinux-dev
Description: Foundation Classes, Design Patterns, IPC and Threads 
 OOA and OOD for Linux: examples. 
 .
 This package provides examples for corelinux.
 .
  OOA: Object Oriented Analysis
  OOD: Object Oriented Design
  check http://corelinux.sourceforge.net
  .
  libcorelinux provides the following features:
  .
  Foundation classes 
  Inter-process communication 
  Process and threads 
  Design Patterns (complete)
   Creational Design Patterns 
   Structural Design Patterns 
   Behavioral Design Patterns
