=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=libcorelinux
version=0.4.32
so_version=1.1.0

export DEBIANDIR=`echo $$PWD/debian`
top_builddir=`pwd`
top_srcdir=..

build-arch: build
build-indep: build
build: build-stamp
build-stamp:
	dh_autoreconf
#	./autorun.sh
	mkdir -p classic	
	cd classic && ../configure --prefix=/usr  --includedir=/usr/include/corelinux
	cd classic/src/classlibs && make
	rm -rf classic/doc/html doc/man && cd classic/doc && doxygen corelinux.cfg
	touch build-stamp

clean:
	rm -f build-stamp

	-cd classic && $(MAKE) clean
	-cd classic && $(MAKE) distclean
#	-cd debug && $(MAKE) clean
#	-cd debug && $(MAKE) distclean
# Add here commands to clean up after the build process.
	@if test -d classic; then \
		rm -rf classic; \
	fi
	dh_autoreconf_clean
	dh_clean


install: build
	dh_prep
	dh_installdirs

	cd classic/src/classlibs && $(MAKE) install DESTDIR=$$PWD/../../../debian/tmp
	cd classic/corelinux && $(MAKE) install DESTDIR=$$PWD/../../debian/tmp
	cd classic/doc && mkdir -p $$PWD/../../debian/tmp/usr/share/doc/libcorelinux-doc && cp -r html $$PWD/../../debian/tmp/usr/share/doc/libcorelinux-doc

#	cd debug/src/classlibs/corelinux && install -c libcl++.la $$PWD/../../../../debian/tmp/usr/lib/libcldbg++.la 
#	cd debug/src/classlibs/corelinux && install -c .libs/libcl++.so.$(so_version) $$PWD/../../../../debian/tmp/usr/lib/libcldbg++.so.$(so_version)
#	cd debug/src/classlibs/corelinux && install -c .libs/libcl++.a $$PWD/../../../../debian/tmp/usr/lib/libcldbg++.a 
#	rm $$PWD/debian/tmp/usr/lib/*.so

# Build architecture-independent files here.
binary-indep: build install
	dh_installdocs -A debian/README.debian debian/copyright 
	dh_installchangelogs -i ChangeLog debian/changelog
	dh_installexamples -plibcorelinux-examples debian/README.examples  `find src/testdrivers -name "*.[ch]*[pp]*"` 
	find debian/libcorelinux-examples -name "*.[ch]*[pp]*.gz" | xargs -r gunzip
	perl debian/genmake.pl debian/libcorelinux-examples/usr/share/doc/libcorelinux-examples/examples 
	dh_movefiles -plibcorelinux-doc usr/share/doc/libcorelinux-doc/html
	dh_fixperms -i
	dh_installdeb -i
	find debian/libcorelinux-examples -name "*.[ch]*[pp]*" | xargs -r gzip
	dh_compress -i 
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_movefiles -a
	dh_installmanpages -plibcorelinux-dev
	dh_installdocs -a
	dh_installchangelogs -plibcorelinuxc2a ChangeLog
	dh_installchangelogs -plibcorelinux-dev ChangeLog
	dh_link -a
	dh_strip -a
	dh_compress -a
	dh_makeshlibs -a -V
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a


binary: binary-indep binary-arch

.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
