## libcorelinux 0.4.32-4

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,14 @@
 Source: libcorelinux
-Build-Depends:
- debhelper (>= 9),
- libtool,
- doxygen,
- dh-autoreconf,
+Build-Depends: g++, automake, debhelper, libtool, doxygen
 Section: libs
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.6.2
+Maintainer: Christophe Prud'homme <prudhomm@mit.edu>
+Standards-Version: 3.5.0
 
-Package: libcorelinuxc2a
+Package: libcorelinux
+Section: libs
 Architecture: any
-Conflicts: libcorelinux
-Replaces: libcorelinux
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}
 Description: Foundation Classes, Design Patterns, IPC and Threads 
  OOA and OOD for Linux dynamic libraries.
  .
@@ -35,9 +30,10 @@
    Behavioral Design Patterns 
 
 Package: libcorelinux-dev
-Section: libdevel
+Section: devel
 Architecture: any
-Depends: ${misc:Depends}, libcorelinuxc2a (= ${binary:Version}), libc6-dev
+Section: libs
+Depends: libcorelinux, libc6-dev
 Suggests: libcorelinux-doc, libcorelinux-examples
 Description: Foundation Classes, Design Patterns, IPC and Threads 
  OOA and OOD for Linux development kit. 
@@ -60,18 +56,17 @@
    Behavioral Design Patterns 
 
 Package: libcorelinux-doc
-Section: doc
+Section: devel
 Architecture: all
-Depends: ${misc:Depends}
 Description: Foundation Classes, Design Patterns, IPC and Threads 
  OOA and OOD for Linux: reference manual.
  . 
  This package provides the full reference manual in 
  HTML, PS and PDF format.
  .
- HTML: /usr/share/doc/libcorelinux-doc/html/index.html
-   PS: /usr/share/doc/libcorelinux-doc/corelinux-ref.ps.gz
-  PDF: /usr/share/doc/libcorelinux-doc/corelinux-ref.pdf.gz
+ HTML: /usr/doc/libcorelinux-doc/html/index.html
+   PS: /usr/doc/libcorelinux-doc/corelinux-ref.ps.gz
+  PDF: /usr/doc/libcorelinux-doc/corelinux-ref.pdf.gz
  .
   OOA: Object Oriented Analysis
   OOD: Object Oriented Design
@@ -88,9 +83,9 @@
    Behavioral Design Patterns 
  
 Package: libcorelinux-examples
-Section: libdevel
+Section: devel
 Architecture: all
-Depends: ${misc:Depends}, libcorelinux-dev
+Depends: libcorelinux-dev
 Description: Foundation Classes, Design Patterns, IPC and Threads 
  OOA and OOD for Linux: examples. 
  .
