=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,13 @@
 top_builddir=`pwd`
 top_srcdir=..
 
-build-arch: build
-build-indep: build
+# This is the debhelper compatibility version to use.
+export DH_COMPAT=3
+
 build: build-stamp
 build-stamp:
-	dh_autoreconf
-#	./autorun.sh
+	dh_testdir
+	./autorun.sh
 	mkdir -p classic	
 	cd classic && ../configure --prefix=/usr  --includedir=/usr/include/corelinux
 	cd classic/src/classlibs && make
@@ -23,6 +24,8 @@
 	touch build-stamp
 
 clean:
+	dh_testdir
+	dh_testroot
 	rm -f build-stamp
 
 	-cd classic && $(MAKE) clean
@@ -33,12 +36,13 @@
 	@if test -d classic; then \
 		rm -rf classic; \
 	fi
-	dh_autoreconf_clean
 	dh_clean
 
 
 install: build
-	dh_prep
+	dh_testdir
+	dh_testroot
+	dh_clean -k
 	dh_installdirs
 
 	cd classic/src/classlibs && $(MAKE) install DESTDIR=$$PWD/../../../debian/tmp
@@ -52,7 +56,9 @@
 
 # Build architecture-independent files here.
 binary-indep: build install
-	dh_installdocs -A debian/README.debian debian/copyright 
+	dh_testdir
+	dh_testroot
+	dh_installdocs -A debian/README.Redhat debian/README.debian debian/copyright 
 	dh_installchangelogs -i ChangeLog debian/changelog
 	dh_installexamples -plibcorelinux-examples debian/README.examples  `find src/testdrivers -name "*.[ch]*[pp]*"` 
 	find debian/libcorelinux-examples -name "*.[ch]*[pp]*.gz" | xargs -r gunzip
@@ -68,10 +74,11 @@
 
 # Build architecture-dependent files here.
 binary-arch: build install
+	dh_testdir
+	dh_testroot
 	dh_movefiles -a
 	dh_installmanpages -plibcorelinux-dev
-	dh_installdocs -a
-	dh_installchangelogs -plibcorelinuxc2a ChangeLog
+	dh_installchangelogs -plibcorelinux ChangeLog
 	dh_installchangelogs -plibcorelinux-dev ChangeLog
 	dh_link -a
 	dh_strip -a
@@ -80,11 +87,11 @@
 	dh_fixperms -a
 	dh_installdeb -a
 	dh_shlibdeps -a
-	dh_gencontrol -a
+	dh_gencontrol
 	dh_md5sums -a
 	dh_builddeb -a
 
 
 binary: binary-indep binary-arch
 
-.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
+.PHONY: build clean binary-indep binary-arch binary install
