## libcorelinux 0.4.32-5

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libcorelinux
-Build-Depends: g++, automake, debhelper, libtool, doxygen
+Build-Depends: g++, debhelper, libtool, doxygen
 Section: libs
 Priority: optional
 Maintainer: Christophe Prud'homme <prudhomm@mit.edu>
