=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-	./autorun.sh
+#	./autorun.sh
 	mkdir -p classic	
 	cd classic && ../configure --prefix=/usr  --includedir=/usr/include/corelinux
 	cd classic/src/classlibs && make
