## libcorelinux 0.4.32-5ubuntu1

=== debian/changelog ===
libcorelinux (0.4.32-5ubuntu1) breezy; urgency=low

  * Renaming libcorelinux to libcorelinuxc2

 -- Stephan Hermann <sh@sourcecode.de>  Sat, 21 May 2005 17:52:39 +0000
