=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: libcorelinux
-Build-Depends: g++, debhelper, libtool, doxygen
+Build-Depends: g++, debhelper (>= 4.0.0), libtool, doxygen
 Section: libs
 Priority: optional
 Maintainer: Christophe Prud'homme <prudhomm@mit.edu>
-Standards-Version: 3.5.0
+Standards-Version: 3.6.1
 
-Package: libcorelinux
+Package: libcorelinuxc2
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}
+Conflicts: libcorelinux
+Replaces: libcorelinux
 Description: Foundation Classes, Design Patterns, IPC and Threads 
  OOA and OOD for Linux dynamic libraries.
  .
@@ -33,7 +35,7 @@
 Section: devel
 Architecture: any
 Section: libs
-Depends: libcorelinux, libc6-dev
+Depends: libcorelinuxc2, libc6-dev
 Suggests: libcorelinux-doc, libcorelinux-examples
 Description: Foundation Classes, Design Patterns, IPC and Threads 
  OOA and OOD for Linux development kit.
