=== debian/rules ===
--- 
+++ 
@@ -77,8 +77,8 @@
 	dh_testdir
 	dh_testroot
 	dh_movefiles -a
-	dh_installmanpages -plibcorelinux-dev
-	dh_installchangelogs -plibcorelinux ChangeLog
+	dh_installman -plibcorelinux-dev
+	dh_installchangelogs -plibcorelinuxc2 ChangeLog
 	dh_installchangelogs -plibcorelinux-dev ChangeLog
 	dh_link -a
 	dh_strip -a
