## libcorelinux 0.4.32-7ubuntu1

=== debian/changelog ===
libcorelinux (0.4.32-7ubuntu1) dapper; urgency=low

  * Merge new debian version.
  * Really add missing conflicts/replaces (DBTS: #342625).

 -- Stefan Potyra <sistpoty@ubuntu.com>  Fri, 13 Jan 2006 14:02:12 +0100
