=== debian/rules ===
--- 
+++ 
@@ -58,7 +58,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installdocs -A debian/README.Redhat debian/README.debian debian/copyright 
+	dh_installdocs -A debian/README.debian debian/copyright 
 	dh_installchangelogs -i ChangeLog debian/changelog
 	dh_installexamples -plibcorelinux-examples debian/README.examples  `find src/testdrivers -name "*.[ch]*[pp]*"` 
 	find debian/libcorelinux-examples -name "*.[ch]*[pp]*.gz" | xargs -r gunzip
@@ -77,8 +77,8 @@
 	dh_testdir
 	dh_testroot
 	dh_movefiles -a
-	dh_installman -plibcorelinux-dev
-	dh_installchangelogs -plibcorelinuxc2 ChangeLog
+	dh_installmanpages -plibcorelinux-dev
+	dh_installchangelogs -plibcorelinuxc2a ChangeLog
 	dh_installchangelogs -plibcorelinux-dev ChangeLog
 	dh_link -a
 	dh_strip -a
