## libcorelinux 0.4.32-7.2ubuntu1

=== debian/changelog ===
libcorelinux (0.4.32-7.2ubuntu1) feisty; urgency=low

  * Merge newer debian version. Remaining change:
    Add conflicts/replaces against libcorelinuxc2.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sat,  6 Jan 2007 01:49:55 +0100
