=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libcorelinux
-Build-Depends: g++, debhelper (>= 4.0.0), libtool, doxygen
+Build-Depends: debhelper, libtool, doxygen
 Section: libs
 Priority: optional
-Maintainer: Christophe Prud'homme <prudhomm@mit.edu>
-Standards-Version: 3.6.1
+Maintainer: Christophe Prud'homme <prudhomm@debian.org>
+Standards-Version: 3.6.2
 
-Package: libcorelinuxc2
+Package: libcorelinuxc2a
 Section: libs
 Architecture: any
+Conflicts: libcorelinux, libcorelinuxc2
+Replaces: libcorelinux, libcorelinuxc2
 Depends: ${shlibs:Depends}
-Conflicts: libcorelinux
-Replaces: libcorelinux
 Description: Foundation Classes, Design Patterns, IPC and Threads 
  OOA and OOD for Linux dynamic libraries.
  .
@@ -32,10 +32,9 @@
    Behavioral Design Patterns 
 
 Package: libcorelinux-dev
-Section: devel
+Section: libdevel
 Architecture: any
-Section: libs
-Depends: libcorelinuxc2, libc6-dev
+Depends: libcorelinuxc2a, libc6-dev
 Suggests: libcorelinux-doc, libcorelinux-examples
 Description: Foundation Classes, Design Patterns, IPC and Threads 
  OOA and OOD for Linux development kit. 
@@ -58,7 +57,7 @@
    Behavioral Design Patterns 
 
 Package: libcorelinux-doc
-Section: devel
+Section: doc
 Architecture: all
 Description: Foundation Classes, Design Patterns, IPC and Threads 
  OOA and OOD for Linux: reference manual.
@@ -66,9 +65,9 @@
  This package provides the full reference manual in 
  HTML, PS and PDF format.
  .
- HTML: /usr/doc/libcorelinux-doc/html/index.html
-   PS: /usr/doc/libcorelinux-doc/corelinux-ref.ps.gz
-  PDF: /usr/doc/libcorelinux-doc/corelinux-ref.pdf.gz
+ HTML: /usr/share/doc/libcorelinux-doc/html/index.html
+   PS: /usr/share/doc/libcorelinux-doc/corelinux-ref.ps.gz
+  PDF: /usr/share/doc/libcorelinux-doc/corelinux-ref.pdf.gz
  .
   OOA: Object Oriented Analysis
   OOD: Object Oriented Design
@@ -85,7 +84,7 @@
    Behavioral Design Patterns 
  
 Package: libcorelinux-examples
-Section: devel
+Section: libdevel
 Architecture: all
 Depends: libcorelinux-dev
 Description: Foundation Classes, Design Patterns, IPC and Threads
