=== debian/rules ===
--- 
+++ 
@@ -78,6 +78,7 @@
 	dh_testroot
 	dh_movefiles -a
 	dh_installmanpages -plibcorelinux-dev
+	dh_installdocs -a
 	dh_installchangelogs -plibcorelinuxc2a ChangeLog
 	dh_installchangelogs -plibcorelinux-dev ChangeLog
 	dh_link -a
