## libcorelinux 0.4.32-7.3

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: libcorelinuxc2a
 Section: libs
 Architecture: any
-Conflicts: libcorelinux, libcorelinuxc2
-Replaces: libcorelinux, libcorelinuxc2
+Conflicts: libcorelinux
+Replaces: libcorelinux
 Depends: ${shlibs:Depends}
 Description: Foundation Classes, Design Patterns, IPC and Threads 
  OOA and OOD for Linux dynamic libraries.
