## libcorelinux 0.4.32-7.3ubuntu1

=== debian/changelog ===
libcorelinux (0.4.32-7.3ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el and update
    config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 04 Jan 2014 23:54:19 -0500
