=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libcorelinux
-Build-Depends: debhelper, libtool, doxygen
+Build-Depends: debhelper, libtool, doxygen, dh-autoreconf
 Section: libs
 Priority: optional
-Maintainer: Christophe Prud'homme <prudhomm@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christophe Prud'homme <prudhomm@debian.org>
 Standards-Version: 3.6.2
 
 Package: libcorelinuxc2a
