=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
+	dh_autoreconf
 #	./autorun.sh
 	mkdir -p classic	
 	cd classic && ../configure --prefix=/usr  --includedir=/usr/include/corelinux
@@ -36,6 +37,7 @@
 	@if test -d classic; then \
 		rm -rf classic; \
 	fi
+	dh_autoreconf_clean
 	dh_clean
