## libcorelinux 0.4.32-7.4

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Build-Depends: debhelper, libtool, doxygen, dh-autoreconf
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christophe Prud'homme <prudhomm@debian.org>
+Maintainer: Christophe Prud'homme <prudhomm@debian.org>
 Standards-Version: 3.6.2
 
 Package: libcorelinuxc2a
