## libcorelinux 0.4.32-7.4ubuntu1

=== debian/changelog ===
libcorelinux (0.4.32-7.4ubuntu1) xenial; urgency=medium

  * debian/rules:
    - Remove legacy DH_COMPAT export.
    - Use dh_prep instead of dh_clean -k.
  * debian/compat: Specify compatibility level of 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Depend on ${misc:Depends}.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 14 Mar 2016 23:35:47 -0500
