=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libcorelinux
-Build-Depends: debhelper, libtool, doxygen, dh-autoreconf
+Build-Depends: debhelper (>= 9), libtool, doxygen, dh-autoreconf
 Section: libs
 Priority: optional
-Maintainer: Christophe Prud'homme <prudhomm@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christophe Prud'homme <prudhomm@debian.org>
 Standards-Version: 3.6.2
 
 Package: libcorelinuxc2a
@@ -10,7 +11,7 @@
 Architecture: any
 Conflicts: libcorelinux
 Replaces: libcorelinux
-Depends: ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Foundation Classes, Design Patterns, IPC and Threads 
  OOA and OOD for Linux dynamic libraries.
  .
@@ -34,7 +35,7 @@
 Package: libcorelinux-dev
 Section: libdevel
 Architecture: any
-Depends: libcorelinuxc2a, libc6-dev
+Depends: ${misc:Depends}, libcorelinuxc2a, libc6-dev
 Suggests: libcorelinux-doc, libcorelinux-examples
 Description: Foundation Classes, Design Patterns, IPC and Threads 
  OOA and OOD for Linux development kit. 
@@ -59,6 +60,7 @@
 Package: libcorelinux-doc
 Section: doc
 Architecture: all
+Depends: ${misc:Depends}
 Description: Foundation Classes, Design Patterns, IPC and Threads 
  OOA and OOD for Linux: reference manual.
  . 
@@ -86,7 +88,7 @@
 Package: libcorelinux-examples
 Section: libdevel
 Architecture: all
-Depends: libcorelinux-dev
+Depends: ${misc:Depends}, libcorelinux-dev
 Description: Foundation Classes, Design Patterns, IPC and Threads 
  OOA and OOD for Linux: examples. 
  .
