=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,6 @@
 export DEBIANDIR=`echo $$PWD/debian`
 top_builddir=`pwd`
 top_srcdir=..
-
-# This is the debhelper compatibility version to use.
-export DH_COMPAT=3
 
 build: build-stamp
 build-stamp:
@@ -44,7 +41,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	cd classic/src/classlibs && $(MAKE) install DESTDIR=$$PWD/../../../debian/tmp
